Nuova versione Joomla!® 3.4.7 Localizzata in italiano

Semaforo VerdeJoomla 3Disponibile la versione localizzata in italiano per Joomla!® 3.4.7 Stabile nell'area download.
L'invito è quello di aggiornare tutte le installazioni di Joomla!® 3 a questa ultima versione che risolve una vulnerabilità di alto livello (Session Hardening Execution) ed altre due vulnerabilità di basso livello (SQL Injection) è quindi molto importante procedere subito all'aggiornamento di tutte le installazioni di Joomla 3.

Disponibili nell'area download i pacchetti di aggiornamento.
Per le istruzioni su come effettuare gli aggiornamenti di Joomla seguire questa utile guida: Come aggiornare la versione di joomla
Come riportato in tutte le istruzioni si consiglia di cancellare completamente la cache del proprio browser dopo aver eseguito l'aggiornamento.

Attenzione: se dopo aver effettuato l'aggiornamento non riuscite a modificare elementi utenti/articoli/moduli/eccc.. e vanno in blocco, effettuate un logout e poi riefettuate l'accesso tutto torna a funzionare regolarmente. (Fonte)

Attenzione: la grave vulnerabilità corretta in questa versione di Joomla 3 è presente anche nelle versione 1.5 e 2.5 ma essendo queste versioni non più supportate non sono disponibili nuove versioni aggiornate ufficiali per correggere il problema. Si invita quindi ad aggiornare alla versione 3 di Joomla. (presenti qui le patch per Joomla 1.5 e 2.5)


commentaCommenta questo articolo sul forum